body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
.Title_articles {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 20px;
	font-style: normal;
	font-weight: bold;
	text-decoration: none;
}
.white {
	color: #FFFFFF;
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: lighter;
	font-variant: normal;
	text-transform: none;
	line-height: 16px;
}
.text1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.text_small {font-family: "FUTURa Bk BT", Aharoni; font-size: 10px; }
.text_black {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	font-weight: bold;
}
.text_red {color: #990000}
.text_title1 {
	font-size: 18px;
	font-weight: bold;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #000000;
	text-decoration: none;
}
.text_title_blue {
	color: #0000FF;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
}
.text_menu_blue {	font-size: 9px;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	color: #0000FF;
}
.text_menu_grey {	font-size: 9px;
	font-family: Arial, Helvetica, sans-serif;
	color: #666666;
	text-decoration: none;
}
.text_black_menu_small {font-family: Georgia, "Times New Roman", Times, serif; font-size: 10px; font-weight: bold; }
.text_menu_title {font-family: Georgia, "Times New Roman", Times, serif; font-size: 12px; font-weight: bold; }
